/*
 * alisonw.uk
 */
body {color:#111111; background-color:#806C15; background-repeat:no-repeat; font-family:'century gothic','avant garde',arial,sans-serif;}

header {width:800px; height:192px; background-color:#9675AB; background-image: url("/rsrc/wood11.jpg");}
header h1 {color:#562A72; }
#content {background-color:#eef;}
.art-header h1 {color:#eee;}
.defbg {background-color:#ccc;}

p {font-family:'century gothic','avant garde',arial,sans-serif; font-size:1em; padding-bottom:1em;}
.headlink {font-size:1.4em;}
#infobanner {color:#fff; background-color:#6a6;}

.snip a:link {color:#597814;}
.snip a:visited {color:#597814;}
.snip a:active {color:#597814;}
.snip a:hover {font-weight:bold; color:#375000; background-color:#D6EF9F;}
.snip a:visited:hover {font-weight:bold; color:#375000; background-color:#D6EF9F;}
.snip date {font-size:0.8em; color:#666;}

.local a:link {font-size:inherit; text-decoration:none; color:#597814;}
.local a:visited {font-size:inherit; text-decoration:none; color:#597814;}
.local a:active {font-size:inherit; text-decoration:none; color:#597814;}
.local a:hover {font-size:inherit; font-weight:bold; text-decoration:none; color:#375000; background-color:#D6EF9F;}
.local a:visited:hover {font-size:inherit; font-weight:bold; text-decoration:none; color:#375000; background-color:#D6EF9F;}

div.menu {color:inherit;}

.ext a:link {font-size:inherit; text-decoration:none; color:#ccc;}
.ext a:visited {font-size:inherit; text-decoration:none; color:#ccc;}
.ext a:active {font-size:inherit; text-decoration:none; color:#666;}
.ext a:hover {font-size:inherit; text-decoration:none; color:#ccc; background-color:#333;}
.ext a:visited:hover {font-size:inherit; text-decoration:none; color:#ccc; background-color:#333;}
